<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section_product>

				<h2>Products Offered</h2>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specifications</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenace</td>
						</tr>

						<tr>
							<td colspan="3"><strong><center>Additional features after initial prooject is inclusive of charges</center></strong></td>
						</tr>
					</tbody>
				</table>
			</section_product>

			<section_contact>

				<h2>Contact Form</h2>

				<form action="https://google.com">

					<label for="First_name">First Name:</label><br>
					<input type="text" name="First_name" id="First_name" required autocomplete=""><br>

					<label for="Last_name">Last Name:</label><br>
					<input type="text" name="Last_name" id="Last_name" required autocomplete=""><br>

					<label for="email">Email:</label><br>
					<input type="email" name="email" id="email" required autocomplete=""><br>

					<label for="Contact_Number">Contact Number:</label><br>
					<input type="number" name="Contact_Number" id="Contact_Number" required autocomplete=""><br>

					<label for="Service_Type">Service Type:</label><br>				
					<select name="Service_Type" id="Service_Type">
						<option value="Front_End_Programming">Front End Programming</option>
						<option value="Back_End_Programming">Back End Programming</option>
						<option value="Full_Stack_End_Programming">Full Stack End Programming</option>
					</select><br>

					<label>Preferred Contact:<label><br>

					<input type="checkbox" name="contact1" id="contact1" value="Email">
					<label for="contact1">Email</label><br>

					<input type="checkbox" name="contact2" id="contact2" value="Phone">
					<label for="contact1">Phone</label><br>

					<label>Package: </label><br>
					<input type="radio" name="Package_type" id="Package_type">
					<label for="Package-type1">Basic</label><br>

					<input type="radio" name="Package_type" id="Package-type2">
					<label for="Package-type2">Premium</label><br><br>

					<label for="message">Message</label><br>
					<textarea name="message" id="message" rows="5" ></textarea><br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">reset</button>

				</form>

			</section_contact>


		</main>

	</body>
</html>